arrangers:
- link: artist/16056
  names:
    en: Hajime Mitsumasu
    ja: 光増ハジメ
- names:
    en: (FirstCall)
- link: artist/59982
  names:
    en: Haruka Konno
    ja: 今野花香
- link: artist/52171
  names:
    en: LiCu
- names:
    en: (FirstCall)
- link: artist/20158
  names:
    en: ArmySlick
- link: artist/37423
  names:
    en: Mashiro Shimura
    ja: 志村真白
- names:
    en: (FirstCall)
- link: artist/47506
  names:
    en: Takamasa Yura
    ja: 由良崇将
- link: artist/58899
  names:
    en: Yu Furukawa
    ja: 古河夕
barcode: '4540774250783'
catalog: LACA-25078
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/16056
  names:
    en: Hajime Mitsumasu
    ja: 光増ハジメ
- names:
    en: (FirstCall)
- link: artist/52171
  names:
    en: LiCu
- names:
    en: (FirstCall)
- link: artist/20158
  names:
    en: ArmySlick
- link: artist/30888
  names:
    en: Giz'Mo
- names:
    en: (from Jam9)
- link: artist/37423
  names:
    en: Mashiro Shimura
    ja: 志村真白
- names:
    en: (FirstCall)
- link: artist/47506
  names:
    en: Takamasa Yura
    ja: 由良崇将
- link: artist/58899
  names:
    en: Yu Furukawa
    ja: 古河夕
covers:
- full: https://media.vgm.io/albums/62/139226/139226-e94b06fd0732.png
  medium: https://medium-media.vgm.io/albums/62/139226/139226-e94b06fd0732.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/62/139226/139226-e94b06fd0732.png
- full: https://media.vgm.io/albums/62/139226/139226-e816103e03b9.jpg
  medium: https://medium-media.vgm.io/albums/62/139226/139226-e816103e03b9.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/62/139226/139226-e816103e03b9.jpg
- full: https://media.vgm.io/albums/62/139226/139226-737064a6415f.jpg
  medium: https://medium-media.vgm.io/albums/62/139226/139226-737064a6415f.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/62/139226/139226-737064a6415f.jpg
- full: https://media.vgm.io/albums/62/139226/139226-21bdd57575a0.jpg
  medium: https://medium-media.vgm.io/albums/62/139226/139226-21bdd57575a0.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/62/139226/139226-21bdd57575a0.jpg
- full: https://media.vgm.io/albums/62/139226/139226-fe8f11179713.jpg
  medium: https://medium-media.vgm.io/albums/62/139226/139226-fe8f11179713.jpg
  name: Case Front (sealed)
  thumb: https://thumb-media.vgm.io/albums/62/139226/139226-fe8f11179713.jpg
- full: https://media.vgm.io/albums/62/139226/139226-4a590dd49d83.jpg
  medium: https://medium-media.vgm.io/albums/62/139226/139226-4a590dd49d83.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/62/139226/139226-4a590dd49d83.jpg
discs:
- disc_length: '51:58'
  name: Disc 1
  tracks:
  - names:
      Japanese: シリウスの輝きのように
      Romaji: Sirius no Kagayaki no you ni
    track_length: '4:15'
  - names:
      Japanese: 幾億の星の空で
      Romaji: Ikuoku no Hoshi no Sora de
    track_length: '4:05'
  - names:
      Japanese: Binary Star
      Romaji: Decide
    track_length: '4:09'
  - names:
      Japanese: Decide
      Romaji: I Will!
    track_length: '4:03'
  - names:
      Japanese: Fernweh
      Romaji: Fernweh
    track_length: '3:54'
  - names:
      Japanese: パーティー・ジョーク・シンデレラ
      Romaji: Pandastic Stage!
    track_length: '3:54'
  - names:
      Japanese: Pandastic Stage!
      Romaji: Binary Star
    track_length: '4:13'
  - names:
      Japanese: マイ・ピクチャー・ストーリー
      Romaji: Party Joke Cinderella
    track_length: '3:45'
  - names:
      Japanese: HAPPY NEW SHOW TIME!
      Romaji: My Picture Story
    track_length: '4:19'
  - names:
      Japanese: アイ・ウィル!
      Romaji: HAPPY NEW SHOW TIME!
    track_length: '3:56'
  - names:
      Japanese: フタリノスタルジア
      Romaji: Rolling Stone
    track_length: '3:38'
  - names:
      Japanese: Rolling Stone
      Romaji: Futari Nostalgia
    track_length: '4:17'
  - names:
      Japanese: 夢のステラリウム
      Romaji: Yume no Stellarium
    track_length: '3:30'
distributor: &id001
  link: org/3382
  names:
    en: Bandai Namco Filmworks Inc.
    ja: 株式会社バンダイナムコフィルムワークス
    ja-latn: Bandai Namco Filmworks Inc.
  role: distributor
link: album/139226
lyricists:
- link: artist/12385
  names:
    en: Youhei Matsui
    ja: 松井洋平
- link: artist/30888
  names:
    en: Giz'Mo
- names:
    en: (from Jam9)
- link: artist/37423
  names:
    en: Mashiro Shimura
    ja: 志村真白
- names:
    en: (FirstCall
media_format: CD
meta:
  added_date: 2024-05-05T21:53
  edited_date: 2025-11-11T18:25
  fetched_date: 2025-12-07T20:35
  freedb: 0
  ttl: 86400
  visitors: 848
name: 'World Dai Star: Yume no Stellarium Vocal Album Vol.4 "Sirius no Kagayaki no
  You ni" / Sirius'
names:
  en: 'World Dai Star: Yume no Stellarium Vocal Album Vol.4 "Sirius no Kagayaki no
    You ni" / Sirius'
  ja: ゲームアプリ『ワールドダイスター 夢のステラリウム』VocalAlbum Vol.4「シリウスの輝きのように」 / シリウス
  ja-latn: 'World Dai Star: Yume no Stellarium Vocal Album Vol.4 "Sirius no Kagayaki
    no You ni" / Sirius'
notes: 'Sirius

    Kokona Otori (CV. Manaka Iwami)

    Shizuka (CV. Ikumi Hasegawa)

    Kathrina Griebel (CV. Sally Amaki)

    Yae Niizuma (CV. Maria Naganawa)

    Panda Yanagiba (CV. Naomi Ohzora)

    Chisa Sasuga (CV. Rico Sasaki)

  M-01.

    Vocal: Kokona Otori (CV. Manaka Iwami), Shizuka (CV. Ikumi Hasegawa), Kathrina
  Griebel (CV. Sally Amaki)

              Yae Niizuma (CV. Maria Naganawa), Panda Yanagiba (CV. Naomi Ohzora),
  Chisa Sasuga (CV. Rico Sasaki)

    Lyricist: Youhei Matsui

    Composer: Hajime Mitsumasu (FirstCall)

    Arranger: Hajime Mitsumasu (FirstCall), Haruka Konno

    Guitar: Takayuki "Kojiro" Sasaki

    Keyboard & All Other Instruments: Hajime Mitsumasu (FirstCall), Haruka Konno

    Recording Engineer: Hiroto Aoki, Chinami Kamiya

    Mixing Engineer: Seizon Inoue

    Recorded at Studio Vibes, studio Magic Garden

    Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-02.

    Vocal: Noa Hiiragi (CV. Nanako Mori), Chisa Sasuga (CV. Rico Sasaki)

    Lyricist: Youhei Matsui

    Composer/Arranger: LiCu (FirstCall)

    All Instruments: LiCu (FirstCall)

    Recording Engineer: Yasuomi Masuda (SIGN SOUND), Hiroto Aoki

    Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-03.

    Vocal: Kathrina Griebel (CV. Sally Amaki)

    Lyricist: Giz''Mo (from Jam9)

    Composer: ArmySlick, Giz''Mo (from Jam9)

    Arranger: ArmySlick

    All Instruments: ArmySlick

    Recording & Mix Engineer: Anna Aragaki

    Recording Studio: Bang On Studio Daikanyama

    Mix Studio: Splash Sound Studio

    Director: Yu-ki Kokubo

  M-04.

    Vocal: Kokona Otori (CV. Manaka Iwami)

    Lyricist/Composer/Arranger: Mashiro Shimura (FirstCall)

    All Instruments: Mashiro Shimura (FirstCall)

    Recording & Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-05.

    Vocal: Kathrina Griebel (CV. Sally Amaki)

    Lyricist/Composer/Arranger: Mashiro Shimura (FirstCall)

    All Instruments: Mashiro Shimura (FirstCall)

    Recording Engineer: Hiroto Aoki

    Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-06.

    Vocal: Panda Yanagiba (CV. Naomi Ohzora)

    Lyricist: Youhei Matsui

    Composer/Arranger: Mashiro Shimura (FirstCall)

    All Instruments: Mashiro Shimura (FirstCall)

    Recording Engineer: Hiroto Aoki

    Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-07.

    Vocal: Kokona Otori (CV. Manaka Iwami), Shizuka (CV. Ikumi Hasegawa)

    Lyricist/Composer/Arranger: Mashiro Shimura (FirstCall)

    All Instruments: Mashiro Shimura (FirstCall)

    Recording Engineer: Hiroto Aoki

    Mixing Engineer: Seizon Inoue

    Recorded at studio Magic Garden, Motoazabu Studio

    Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-08.

    Vocal: Yae Niizuma (CV. Maria Naganawa)

    Lyricist: Youhei Matsui

    Composer/Arranger: Takamasa Yura

    All Instruments: Takamasa Yura

    Recording Engineer: Chinami Kamiya

    Mixing Engineer: Hiroto Aoki

    Recorded at Motoazabu Studio

    Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-09.

    Vocal: Kokona Otori (CV. Manaka Iwami)

    Lyricist: Youhei Matsui

    Composer/Arranger: Hajime Mitsumasu (FirstCall)

    All Instruments: Hajime Mitsumasu (FirstCall)

    Recording & Mixing Engineer: Hiroto Aoki

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-10.

    Vocal: Kathrina Griebel (CV. Sally Amaki), Kokona Otori (CV. Manaka Iwami), Shizuka
  (CV. Ikumi Hasegawa)

    Lyricist: Youhei Matsui

    Composer/Arranger: Hajime Mitsumasu (FirstCall)

    All Instruments: Hajime Mitsumasu (FirstCall)

    Recording Engineer: Hiroto Aoki, Seizon Inoue

    Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-11.

    Vocal: Chisa Sasuga (CV. Rico Sasaki)

    Lyricist: Youhei Matsui

    Composer/Arranger: Yu Furukawa

    Guitar & All Other Instruments: Yu Furukawa

    Recording & Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-12.

    Vocal: Shizuka (CV. Ikumi Hasegawa), Kokona Otori (CV. Manaka Iwami)

    Lyricist/Composer/Arranger: Mashiro Shimura (FirstCall)

    All Instruments: Mashiro Shimura (FirstCall)

    Recording Engineer: Hiroto Aoki

    Mixing Engineer: Seizon Inoue

    Recorded & Mixed at Studio Vibes

    Director: Kazuki Morita (FirstCall)

  M-13.

    Vocal: Kokona Otori (CV. Manaka Iwami), Shizuka (CV. Ikumi Hasegawa), Kathrina
  Griebel (CV. Sally Amaki)

              Yae Niizuma (CV. Maria Naganawa), Panda Yanagiba (CV. Naomi Ohzora),
  Chisa Sasuga (CV. Rico Sasaki)

    Lyricist: Youhei Matsui

    Composer/Arranger: Hajime Mitsumasu (FirstCall)

    Guitar: Takayuki "Kojiro" Sasaki

    All Other Instruments: Hajime Mitsumasu (FirstCall)

    Recording Engineer: Hiroto Aoki, Chinami Kamiya, Seizon Inoue, Yasuomi Masuda
  (bransic)

    Mixing Engineer: Yasuomi Masuda (bransic)

    Recorded & Mixed at Studio Vibes, Motoazabu Studio, Studio Earkth

    Director: Kazuki Morita (FirstCall)

  CREDIT

  Producer

    Ryutaro Usukura (Bandai Namco Music Live)

  A&R

    Futa Yamashita (Bandai Namco Music Live)

  Mastering Engineer

    Masayo Takise

  Mastering Studio

    M''s disk mastering

  Jacket Illustration

    霊度 (REIDO)

  Art Direction & Design

    RICOL

  Creative Producer

    Kentaro Yashiro (Bandai Namco Music Live)

  Creative Coordination

    Yuka Aida (Bandai Namco Music Live)

  Sales Promotion

    Ryoji Miaki (Bandai Namco Music Live)

  Chief Producer

    Manabu Kuroda (Bandai Namco Music Live)

  Special Thanks to Project WDS'
organizations:
- &id002
  link: org/3439
  names:
    en: BANDAI NAMCO
    ja: BANDAI NAMCO
    ja-latn: BANDAI NAMCO
  role: label
- link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/3381
  names:
    en: Bandai Namco Music Live Inc.
    ja: 株式会社バンダイナムコミュージックライブ
    ja-latn: Bandai Namco Music Live Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/62/139226/139226-e94b06fd0732.png
picture_small: https://medium-media.vgm.io/albums/62/139226/139226-e94b06fd0732.png
picture_thumb: https://thumb-media.vgm.io/albums/62/139226/139226-e94b06fd0732.png
platforms:
- Apple iOS
- Google Android
products:
- link: product/14378
  names:
    en: 'World Dai Star: Yume no Stellarium'
    ja: ワールドダイスター 夢のステラリウム
    ja-latn: 'World Dai Star: Yume no Stellarium'
publish_format: Commercial
publisher: *id002
related:
- catalog: LZC-2611
  link: album/133977
  names:
    en: Drawing World / Mito Shiromaru (CV. Reina Kondo...
    ja: Drawing World / 白丸美兎 (CV.近藤玲奈) & 本巣叶...
    ja-latn: Drawing World / Mito Shiromaru (CV. Reina Kondo...
  type: game
- catalog: LACA-25075
  link: album/133593
  names:
    en: 'World Dai Star: Yume no Stellarium Vocal Album ...'
    ja: ゲームアプリ『ワールドダイスター 夢のス...
    ja-latn: 'World Dai Star: Yume no Stellarium Vocal Album ...'
  type: game
- catalog: LACA-25076
  link: album/135412
  names:
    en: 'World Dai Star: Yume no Stellarium Vocal Album ...'
    ja: ゲームアプリ『ワールドダイスター 夢のス...
    ja-latn: 'World Dai Star: Yume no Stellarium Vocal Album ...'
  type: game
- catalog: LZC-2752
  link: album/137986
  names:
    en: Tosei Yugi / Iruru Yorozu (CV. Hibiku Yamamura)
    ja: 賭世遊戯 / 萬容 (CV.山村響)
    ja-latn: Tosei Yugi / Iruru Yorozu (CV. Hibiku Yamamura)
  type: game
- catalog: LACA-25077
  link: album/136093
  names:
    en: 'World Dai Star: Yume no Stellarium Vocal Album ...'
    ja: ゲームアプリ『ワールドダイスター 夢のステラリウ...
    ja-latn: 'World Dai Star: Yume no Stellarium Vocal Album ...'
  type: game
- catalog: LACA-25094
  link: album/154644
  names:
    en: 'World Dai Star: Yume no Stellarium Vocal Album ...'
    ja: ゲームアプリ『ワールドダイスター 夢のステラリウ...
    ja-latn: 'Game App "World Dai Star: Yume no Stellarium" V...'
  type: game
release_date: '2024-06-26'
release_events: []
release_price:
  currency: JPY
  price: 3300.0
reprints: []
stores:
- link: http://7net.omni7.jp/detail/1301551530
  name: 7net Shopping
- link: http://a-onstore.jp/item/item-1000231316/
  name: A-on STORE
- link: http://www.amazon.co.jp/dp/B0CZ6M1QVP/
  name: Amazon.co.jp
- link: http://www.animate-onlineshop.jp/pd/2447240/
  name: animate
- link: http://arksquare.net/detail.php?cdno=LACA-25078
  name: ARK SQUARE
- link: http://www.cdjapan.co.jp/product/LACA-25078
  name: CDJapan
- link: http://diskunion.net/portal/ct/detail/XAT-1245780877
  name: diskunion
- link: http://www.gamers.co.jp/pd/10719504/
  name: GAMERS
- link: http://www.getchu.com/soft.phtml?id=1278834
  name: Getchu
- link: http://music.apple.com/jp/album/1751911486
  name: iTunes
- link: http://mora.jp/package/43000087/LACA25078B00Z/
  name: mora (AAC)
- link: http://mora.jp/package/43000188/LACA25078B00Z/
  name: mora (Lossless)
- link: http://ototoy.jp/_/default/p/2171126
  name: OTOTOY (Lossless)
- link: http://product.rakuten.co.jp/product/-/0cf223082ef35fe4ca985c2f6283e964/
  name: Rakuten
- link: http://tower.jp/item/6322462/
  name: TOWER RECORDS ONLINE
- link: http://www.yesasia.com/global/1128350734-0-0-0-en/info.html
  name: YesAsia
- link: http://www.yodobashi.com/product/100000009003834151/
  name: yodobashi.com
- link: http://music.youtube.com/playlist?list=OLAK5uy_nT6Qrrb94QFfA0hlk3KYdfRp8dlSX1tg8
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/139226?perpage=99999
votes: 0
websites:
  Official:
  - link: https://catalog.bandainamcomusiclive.co.jp/release/71732/
    name: Bandai Namco Music Live CATALOG website
  - link: https://world-dai-star.com/product/3350
    name: World Dai Star Official Site
  Reference:
  - link: https://musicbrainz.org/release/26991620-b000-4d89-8233-a5e20635cf7e
    name: MusicBrainz
